{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/3fbdcfcb-032c-465f-b8df-6bc8bbebf73e"]
        }
    ],
    "uuid": "58add3fe-d593-4e42-99cd-177a62b0b561"
}